/*     112915 : 타이틀 텍스트      */
.title__112915__ {font-size:0}
.title__112915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:normal;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__112915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__112915__.style_top p {padding-top:10px}
.title__112915__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__112915__.style_right p {padding-right:14px}
.title__112915__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__112915__.style_bottom p {padding-bottom:12px}
.title__112915__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__112915__.style_left p {padding-left:14px}
.title__112915__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__112915__.style_circle1 p {padding-left:18px}
.title__112915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112915__.style_circle2 p {padding-left:18px}
.title__112915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112915__ p {font-size:36px}
	.title__112915__.style_top p:before {width:36px}
	.title__112915__.style_right p:before {height:36px}
	.title__112915__.style_bottom p:before {width:36px}
	.title__112915__.style_left p:before {height:36px}
}

/*     112916 : 장문 텍스트      */
.textarea__112916__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__112916__ p {font-size:14px;line-height:1.7em;}
}

/*     112917 : 이미지      */
.img__112917__ {max-width:100%}
.img__112917__ * {box-sizing:border-box}
.img__112917__ a {display:block;vertical-align:top}
.img__112917__ img {width:px;vertical-align:top}

/*     206902 : 타이틀 텍스트      */
.title__206902__ {font-size:0; }
.title__206902__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__206902__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__206902__.style_top p {padding-top:10px;}
.title__206902__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__206902__.style_right p {padding-right:14px;}
.title__206902__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__206902__.style_bottom p {padding-bottom:12px;}
.title__206902__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__206902__.style_left p {padding-left:14px;}
.title__206902__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__206902__.style_circle1 p {padding-left:18px;}
.title__206902__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__206902__.style_circle2 p {padding-left:18px;}
.title__206902__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     206903 : 장문 텍스트      */
.textarea__206903__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70740 : 타이틀 텍스트      */
.title__70740__ {font-size:0; }
.title__70740__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__70740__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__70740__.style_top p {padding-top:10px;}
.title__70740__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__70740__.style_right p {padding-right:14px;}
.title__70740__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__70740__.style_bottom p {padding-bottom:12px;}
.title__70740__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__70740__.style_left p {padding-left:14px;}
.title__70740__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__70740__.style_circle1 p {padding-left:18px;}
.title__70740__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70740__.style_circle2 p {padding-left:18px;}
.title__70740__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     70741 : 장문 텍스트      */
.textarea__70741__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70742 : 한줄 텍스트      */
.text__70742__ {display:table; width:100%;}
.text__70742__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70742__ p a {color:#444444; text-decoration:none;}
.text__70742__ p span {display:block; position:relative;}
.text__70742__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70742__ .left,
.text__70742__ .right {width:50%;}
.text__70742__ .left span {padding:10px 60px 10px 10px;}
.text__70742__ .right span {padding:10px 10px 10px 60px;}
.text__70742__ .left i,
.text__70742__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70742__ .left i {right:60px; left:0;}
.text__70742__ .right i {right:0; left:60px;}

.text__70742__ .left span:before,
.text__70742__ .left span:after,
.text__70742__ .left i:after,
.text__70742__ .right span:before,
.text__70742__ .right span:after,
.text__70742__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70742__ .left span:before {right:60px; width:8px; height:8px;}
.text__70742__ .left span:after {right:36px; width:10px; height:10px;}
.text__70742__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70742__ .right span:before {left:60px; width:8px; height:8px;}
.text__70742__ .right span:after {left:36px; width:10px; height:10px;}
.text__70742__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70743 : 장문 텍스트      */
.textarea__70743__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70744 : 한줄 텍스트      */
.text__70744__ {display:table; width:100%;}
.text__70744__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70744__ p a {color:#444444; text-decoration:none;}
.text__70744__ p span {display:block; position:relative;}
.text__70744__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70744__ .left,
.text__70744__ .right {width:50%;}
.text__70744__ .left span {padding:10px 60px 10px 10px;}
.text__70744__ .right span {padding:10px 10px 10px 60px;}
.text__70744__ .left i,
.text__70744__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70744__ .left i {right:60px; left:0;}
.text__70744__ .right i {right:0; left:60px;}

.text__70744__ .left span:before,
.text__70744__ .left span:after,
.text__70744__ .left i:after,
.text__70744__ .right span:before,
.text__70744__ .right span:after,
.text__70744__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70744__ .left span:before {right:60px; width:8px; height:8px;}
.text__70744__ .left span:after {right:36px; width:10px; height:10px;}
.text__70744__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70744__ .right span:before {left:60px; width:8px; height:8px;}
.text__70744__ .right span:after {left:36px; width:10px; height:10px;}
.text__70744__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70745 : 장문 텍스트      */
.textarea__70745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70746 : 한줄 텍스트      */
.text__70746__ {display:table; width:100%;}
.text__70746__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70746__ p a {color:#444444; text-decoration:none;}
.text__70746__ p span {display:block; position:relative;}
.text__70746__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70746__ .left,
.text__70746__ .right {width:50%;}
.text__70746__ .left span {padding:10px 60px 10px 10px;}
.text__70746__ .right span {padding:10px 10px 10px 60px;}
.text__70746__ .left i,
.text__70746__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70746__ .left i {right:60px; left:0;}
.text__70746__ .right i {right:0; left:60px;}

.text__70746__ .left span:before,
.text__70746__ .left span:after,
.text__70746__ .left i:after,
.text__70746__ .right span:before,
.text__70746__ .right span:after,
.text__70746__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70746__ .left span:before {right:60px; width:8px; height:8px;}
.text__70746__ .left span:after {right:36px; width:10px; height:10px;}
.text__70746__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70746__ .right span:before {left:60px; width:8px; height:8px;}
.text__70746__ .right span:after {left:36px; width:10px; height:10px;}
.text__70746__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70747 : 장문 텍스트      */
.textarea__70747__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70749 : 타이틀 텍스트      */
.title__70749__ {font-size:0; }
.title__70749__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__70749__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__70749__.style_top p {padding-top:10px;}
.title__70749__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__70749__.style_right p {padding-right:14px;}
.title__70749__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__70749__.style_bottom p {padding-bottom:12px;}
.title__70749__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__70749__.style_left p {padding-left:14px;}
.title__70749__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__70749__.style_circle1 p {padding-left:18px;}
.title__70749__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70749__.style_circle2 p {padding-left:18px;}
.title__70749__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     70750 : 장문 텍스트      */
.textarea__70750__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70751 : 한줄 텍스트      */
.text__70751__ {display:table; width:100%;}
.text__70751__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70751__ p a {color:#444444; text-decoration:none;}
.text__70751__ p span {display:block; position:relative;}
.text__70751__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70751__ .left,
.text__70751__ .right {width:50%;}
.text__70751__ .left span {padding:10px 60px 10px 10px;}
.text__70751__ .right span {padding:10px 10px 10px 60px;}
.text__70751__ .left i,
.text__70751__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70751__ .left i {right:60px; left:0;}
.text__70751__ .right i {right:0; left:60px;}

.text__70751__ .left span:before,
.text__70751__ .left span:after,
.text__70751__ .left i:after,
.text__70751__ .right span:before,
.text__70751__ .right span:after,
.text__70751__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70751__ .left span:before {right:60px; width:8px; height:8px;}
.text__70751__ .left span:after {right:36px; width:10px; height:10px;}
.text__70751__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70751__ .right span:before {left:60px; width:8px; height:8px;}
.text__70751__ .right span:after {left:36px; width:10px; height:10px;}
.text__70751__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70752 : 장문 텍스트      */
.textarea__70752__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70753 : 한줄 텍스트      */
.text__70753__ {display:table; width:100%;}
.text__70753__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70753__ p a {color:#444444; text-decoration:none;}
.text__70753__ p span {display:block; position:relative;}
.text__70753__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70753__ .left,
.text__70753__ .right {width:50%;}
.text__70753__ .left span {padding:10px 60px 10px 10px;}
.text__70753__ .right span {padding:10px 10px 10px 60px;}
.text__70753__ .left i,
.text__70753__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70753__ .left i {right:60px; left:0;}
.text__70753__ .right i {right:0; left:60px;}

.text__70753__ .left span:before,
.text__70753__ .left span:after,
.text__70753__ .left i:after,
.text__70753__ .right span:before,
.text__70753__ .right span:after,
.text__70753__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70753__ .left span:before {right:60px; width:8px; height:8px;}
.text__70753__ .left span:after {right:36px; width:10px; height:10px;}
.text__70753__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70753__ .right span:before {left:60px; width:8px; height:8px;}
.text__70753__ .right span:after {left:36px; width:10px; height:10px;}
.text__70753__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70754 : 장문 텍스트      */
.textarea__70754__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70755 : 한줄 텍스트      */
.text__70755__ {display:table; width:100%;}
.text__70755__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__70755__ p a {color:#444444; text-decoration:none;}
.text__70755__ p span {display:block; position:relative;}
.text__70755__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__70755__ .left,
.text__70755__ .right {width:50%;}
.text__70755__ .left span {padding:10px 60px 10px 10px;}
.text__70755__ .right span {padding:10px 10px 10px 60px;}
.text__70755__ .left i,
.text__70755__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__70755__ .left i {right:60px; left:0;}
.text__70755__ .right i {right:0; left:60px;}

.text__70755__ .left span:before,
.text__70755__ .left span:after,
.text__70755__ .left i:after,
.text__70755__ .right span:before,
.text__70755__ .right span:after,
.text__70755__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__70755__ .left span:before {right:60px; width:8px; height:8px;}
.text__70755__ .left span:after {right:36px; width:10px; height:10px;}
.text__70755__ .left i:after {right:-54px; width:16px; height:16px;}

.text__70755__ .right span:before {left:60px; width:8px; height:8px;}
.text__70755__ .right span:after {left:36px; width:10px; height:10px;}
.text__70755__ .right i:after {left:-54px; width:16px; height:16px;}

/*     70756 : 장문 텍스트      */
.textarea__70756__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     70762 : 타이틀 텍스트      */
.title__70762__ {font-size:0; }
.title__70762__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__70762__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__70762__.style_top p {padding-top:10px;}
.title__70762__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__70762__.style_right p {padding-right:14px;}
.title__70762__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__70762__.style_bottom p {padding-bottom:12px;}
.title__70762__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__70762__.style_left p {padding-left:14px;}
.title__70762__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__70762__.style_circle1 p {padding-left:18px;}
.title__70762__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70762__.style_circle2 p {padding-left:18px;}
.title__70762__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     70763 : 장문 텍스트      */
.textarea__70763__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70769 : 타이틀 텍스트      */
.title__70769__ {font-size:0; }
.title__70769__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__70769__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__70769__.style_top p {padding-top:10px;}
.title__70769__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__70769__.style_right p {padding-right:14px;}
.title__70769__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__70769__.style_bottom p {padding-bottom:12px;}
.title__70769__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__70769__.style_left p {padding-left:14px;}
.title__70769__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__70769__.style_circle1 p {padding-left:18px;}
.title__70769__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70769__.style_circle2 p {padding-left:18px;}
.title__70769__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     70770 : 장문 텍스트      */
.textarea__70770__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     70779 : 타이틀 텍스트      */
.title__70779__ {font-size:0; }
.title__70779__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__70779__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__70779__.style_top p {padding-top:10px;}
.title__70779__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__70779__.style_right p {padding-right:14px;}
.title__70779__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__70779__.style_bottom p {padding-bottom:12px;}
.title__70779__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__70779__.style_left p {padding-left:14px;}
.title__70779__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__70779__.style_circle1 p {padding-left:18px;}
.title__70779__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__70779__.style_circle2 p {padding-left:18px;}
.title__70779__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     70780 : 장문 텍스트      */
.textarea__70780__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

